class FourrureSender < ActiveRecord::Base
  
  validates :email, :presence => true, :format => /\A([^@\s]+)@((?:[-a-z0-9]+\.)+[a-z]{2,})\z/i, :uniqueness => {:message => "cet email a déjà été utilisé pour cette action"}
  validates :name, :presence => true
  validates :firstname, :presence => true
  validates :cgv, :presence => true
end
